<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGATXHRNdCIA-ianGkGmh6-p_TS0I5WW9Jwp3B18k1oyyOWThuuv2oXoQmyKvAC-aCU1hzXaJ0xkAyBmjV2G67d5zc1BYWlVIofQKawMedZu-gCrXEtVvkgy-rUM2gmDynezOqngHxv_TLQJQS1h-WqTamI16CMSYGK8E_TsFNhrQ4XqiYU6yT-l96UU6zpheFgTrh29VCkxzLSTym6MvTaSY1BFgeGwWRff94DUnZf33-u_4pvbDUsdRsH0U0l0hWB92lVjjKVw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1754724685081" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">c55b9fc5-5f27-d3e7-6b5f-d43dcd918692</string>
</map>
